:PROPERTIES:
:ID:       d5b19724-9559-44de-aef7-c4d57fb6dc95
:mtime:    20230521174952
:ctime:    20220825081058
:END:
#+title: batcat

* Introduction
utilitaire permettant de visualiser les fichiers depuis un terminal avec une mise en forme plus évoluée que /cat/
(coloration syntaxique).

* Références
 * [[https://github.com/sharkdp/bat][GitHub - sharkdp/bat: A cat(1) clone with wings.]]
